/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-06-26 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.courseJava_widget1 .title_container {
    margin-bottom: 70px;
    text-align: center;
}

.courseJava_widget1 .title_container .category {
    display: inline-block;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
    color: var(--main-font-point-color);
}

.courseJava_widget1 .title_container .title {
    margin-bottom: 48px;
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    color: #0c0c0c;
}

.courseJava_widget1 .title_container .subtitle {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #5d5d5d;
}

/* 컨텐츠 */
.courseJava_widget1 .content_wrap {
    display: flex;
    justify-content: center;
    gap: 10px;
}

/* 탭 */
.courseJava_widget1 .tab_wrap .tab_container .tab_inner {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu {
    display: flex;
    flex-direction: column;
    gap: 13px;
    min-width: 260px;
    padding: 22px 24px;
    background-color: #4d525f;
    border-radius: 8px;
    cursor: pointer;
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu .tab_title {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu .tab_text {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    opacity: 0.45;
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu.active {
    background-color: var(--main-box-point-color);
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu.active .tab_title {
    color: #fff;
}

.courseJava_widget1 .tab_wrap .tab_container .tab_menu.active .tab_text {
    opacity: 1;
}

/* 이미지 */
.courseJava_widget1 .img_wrap .img_list {
    display: none;
}
.courseJava_widget1 .img_wrap .img_list.active {
    display: block;
}

.courseJava_widget1 .img_wrap .img_list .img_box {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.courseJava_widget1 .img_wrap .img_list .img_box .item_img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 991px) {
    /* 타이틀 */
    .courseJava_widget1 .title_container {
        margin-bottom: 40px;
    }

    .courseJava_widget1 .title_container .category {
        margin-bottom: 18px;
        font-size: 13px;
    }

    .courseJava_widget1 .title_container .title {
        margin-bottom: 25px;
        font-size: 25px;
        line-height: 33px;
    }

    .courseJava_widget1 .title_container .subtitle {
        font-size: 13px;
        line-height: 21px;
    }

    /* 컨텐츠 */
    .courseJava_widget1 .content_wrap {
        display: block;
    }

    /* 탭 */
    .courseJava_widget1 .tab_wrap {
        margin-bottom: 15px;
    }

    .courseJava_widget1 .tab_wrap .tab_container {
        overflow: visible;
    }

    .courseJava_widget1 .tab_wrap .tab_container .tab_inner {
        flex-direction: row;
        gap: 0;
    }

    .courseJava_widget1 .tab_wrap .tab_container .tab_menu {
        width: auto;
        min-width: 70px;
        padding: 11px 14px;
        border-radius: 8px;
    }

    .courseJava_widget1 .tab_wrap .tab_container .tab_menu .tab_title {
        font-size: 12px;
    }

    .courseJava_widget1 .tab_wrap .tab_container .tab_menu .tab_text {
        display: none;
    }
}
